h1,h2,h3,h4,h5,h6{
    color: #226e41;
}
section {
    padding: 60px;
}
a, a:hover, a:focus, a:active {
    text-decoration: none;
    outline: none;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}


.faq .section-title {
    padding: 0;
    /* margin-bottom: 54px; */
}

.faq .section-title h2 {
    margin-bottom: 22px;
    font-size: 50px;
}


.faq .accordion .card {
    border: none;
    margin-bottom: 30px;
}

.faq .accordion .card:not(:first-of-type) .card-header:first-child {
    border-radius: 100%;
}

.faq .accordion .card .card-header {
    border: none;
    border-radius: 10px;
    padding: 0;
    background-color: none !important;
}

.faq .accordion .card .card-header h5 {
    padding: 0;
}

.le_grid{
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.faq .accordion .card .card-header h5 .conteneur {
    /* color: #1e3056; */
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
    padding: 10px 30px 10px 70px;
    display: block;
    width: 100%;
    color: rgba(30, 48, 86, 0.8);
    text-align: left;
    /* background: white; */
    -webkit-box-shadow: 0px -50px 140px 0px rgba(69, 81, 100, 0.1);
    box-shadow: 0px -50px 140px 0px rgba(69, 81, 100, 0.1);
    /* border-radius: 10px 10px 0 0; */
    position: relative;
    border: 1px solid transparent;
    cursor: pointer;
    transition: all 3s ease-in-out;
}
.faq .accordion .card .card-header h5 .conteneur.btn{
    /* display: flex !important; */
    white-space: normal !important;
}
.faq .accordion .card .card-header .collapsus{
    transition: all 12s ease-in-out;
    max-height: 0;
    overflow: hidden;
    border: 10px solid black;
}




.faq .accordion .card .card-header h5 .conteneur:after {
    position: absolute;
    left: 30px;
    top: 50%;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    background-color: transparent;
    color: black;
    text-align: center;
    border: 1px solid black;
    border-radius: 50%;
    line-height: 100%;
    content: '+';
    font-size: 10px;
    line-height: 18px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

.faq .accordion .card .card-header h5 .conteneur.collapsed {
    /* background: #fff; */
    border-radius: 10px;
    -webkit-box-shadow: none;
    box-shadow: none;
    transition: all 2s ease-in-out;
}
.faq .accordion .card .card-header h5 .conteneur.collapsed:active{
    border: 2px solid #226e41;
}
.faq .accordion .card .card-header h5 .conteneur[statut="true"]:after {
    content: '−';
    color: #fff;
    background-image: -webkit-linear-gradient(-180deg, #226e41 0%, #226e41 30%, #226e41 100%);
    border: none;
}

.faq .accordion .card .card-body {
    -webkit-box-shadow: 0px 15px 140px 0px rgba(69, 81, 100, 0.1);
    box-shadow: 0px 15px 140px 0px rgba(69, 81, 100, 0.1);
    border-radius: 0 0 10px 10px;
    padding-top: 0;
    margin-top: -6px;
    padding-left: 72px;
    padding-right: 70px;
    padding-bottom: 23px;
    color: rgba(30, 48, 86, 0.8);
    line-height: 30px;
    /* max-height: 250px; */
    height: 0;
    overflow: hidden;
    transition: all 10s ease-in-out;
}


.collapsus.showed, .card-body.showed{
    height: 500px;
}


.faq .container .container_faq{
    transition: all 500ms ease-in-out;
    border-radius: 1rem;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
}

.faq .container .titre{
    /* border-radius: 1rem;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06); */
    transition: all 500ms ease-in-out;
}

/* .faq .container .container_faq .titre.bordered{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
} */

/* .faq .container .le_container_grid{
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
}
.faq .container .container_faq{
    flex: 1 1 calc(50% - 16px);
} */

.faq .container .le_container_grid{
    align-items: start;
}
.faq .container .container_faq .contenu{
    transition: all 500ms ease-in-out;
    padding: 0;
    height: 0;
}
.faq .container .container_faq .contenu.showed{
    transition: all 500ms ease-in-out;
    /* height: auto; */
    padding: 0 1rem 1rem 1rem;
}

@media only screen and (max-width: 767px) {
    .faq {
        padding: 50px 0 20px;
    }
    .faq .section-title h2 {
        font-size: 35px;
    }
    .faq .accordion .card .card-body{
        padding: 16px;
    }
}